acroread-plugins: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm.api: libpng
acroread-plugins: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm.api: tiff
acroread-plugins: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm.api: zlib
acroread-plugins: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Annots.api: sqlite
acroread-plugins: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia.api: file
acroread-plugins: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PPKLite.api: expat
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Accessibility.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm/PMP/libdatamatrixpmp.pmp
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm/PMP/libpdf417pmp.pmp
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm/PMP/libqrcodepmp.pmp
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Annots.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/checkers.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/DigSig.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/DVA.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/EFS.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/HLS.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/MakeAccessible.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia/MPP/Real.mpp
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PDDom.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PPKLite.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/ReadOutLoud.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Reflow.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SaveAsRTF.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SendMail.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Spelling.api
acroread-plugins: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/wwwlink.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Accessibility.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm/PMP/libdatamatrixpmp.pmp
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm/PMP/libpdf417pmp.pmp
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/AcroForm/PMP/libqrcodepmp.pmp
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Annots.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/checkers.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/DigSig.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/DVA.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/EFS.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/HLS.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/MakeAccessible.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Multimedia/MPP/Real.mpp
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PDDom.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/PPKLite.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/ReadOutLoud.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Reflow.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SaveAsRTF.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SendMail.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/Spelling.api
acroread-plugins: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/wwwlink.api
